Subject: New Reply Received - Conversation with Silke
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 01:57:08 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with Silke  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div>
<div dir="ltr">
<div dir="ltr">Hello, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I cannot believe the package has still not been picked up. Now I received the below message ,????</div>
<div dir="ltr">I want to return the package!!! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span><br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Verzonden vanuit <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook voor iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Centrepoint &lt;[email-masked]&gt;<br>
<b>Verzonden:</b> Friday, February 24, 2023 2:54:28 AM<br>
<b>Aan:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Onderwerp:</b> Re: [#5663955] - Conversation with Silke
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Silke,<br>
<br>
<span style="">Thank you for your patience.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">We’re really sorry if we’ve taken longer than usual to get back to you.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">Feel free to get in touch with us for further assistance.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044013760374'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663955